@media (min-width: 1400px) and (max-width: 1920px) {
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .content-we-are {
        padding-right: 50px;
    }
}

@media (max-width: 1600px) {
    .content-we-are {
        padding-right: 50px;
    }
}

@media (max-width: 1200px) {
}

@media (max-width: 1024px) {
    .clients li img {
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .content-we-are {
        padding-right: 20px;
        padding-left: 20px !important;
    }

    .sub-bnr .position-center-center {
        width: 100%;
        padding: 0 20px;
    }

    .portfolio .port-item.margin-right-150 {
        margin-right: 0 !important;
    }

    .portfolio .port-item.margin-left-150 {
        margin-left: 0 !important;
    }

    .services .service-part li {
        padding-right: 0px;
    }

    header nav .ownmenu li {
        padding: 0 10px;
    }

    header .ownmenu ul.dropdown {
        margin-left: 10px;
    }

    header ul.dropdown li {
        padding: 0px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    header .sticky {
        padding: 0 15px;
    }

    header nav .ownmenu {
        width: 100%;
    }

    header .logo {
        position: relative;
        float: left;
        text-align: center;
    }

    .menu-toggle {
        top: -50px;
    }

    header .ownmenu ul.dropdown {
        margin-left: 0px;
    }

    header {
        margin-top: 30px;
    }

    .sub-bnr .position-center-center {
        width: 100%;
        padding: 0 20px;
    }

    .heading-block hr {
        margin-left: 0px;
    }

    .services .service-part {
        margin-top: 50px;
    }

    .services .service-part.padding-top-80 {
        padding-top: 0px !important;
    }

    .content-we-are {
        padding-right: 20px;
        padding-left: 20px !important;
        padding-top: 50px;
    }

    .style-img-4 {
        margin: 0px;
        width: 100%;
    }

    .clients li {
        width: 50%;
        float: left;
        text-align: center;
    }

    #contact_form {
        margin-top: 0px;
    }

    .footer .rights {
        margin-top: 70px;
    }

    .portfolio .port-item.margin-right-150 {
        margin-right: 0 !important;
    }

    .portfolio .port-item.margin-left-150 {
        margin-left: 0 !important;
    }

    .portfolio .position-center-center {
        padding: 0 20px;
    }

    .more-feature ul li {
        width: 50%;
    }

    .more-feature ul li:nth-last-child(1) {
        width: 100%;
    }

    .more-feature ul li article {
        padding: 50px 20px;
    }

    .more-feature ul li h6 {
        width: 100%;
    }

    .home-agency h1 {
        font-size: 80px;
    }

    .our-team article {
        margin-bottom: 30px;
    }

    .admin-info li {
        padding: 40px 0;
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .post-content .date {
        margin-bottom: 20px;
    }

    .blog-post-home .col-md-5.padding-left-80 {
        padding-left: 20px !important;
        padding-top: 20px;
    }

    .blog-post-home .margin-top-100 {
        margin-top: 50px !important;
    }

    .blog-post-home.margin-top-100 {
        margin-top: 50px;
    }

    hr.margin-top-100 {
        margin-top: 50px !important;
    }

    .blog-post-home .col-md-5.padding-right-80 {
        padding-right: 15px !important;
    }

    .coming-soon .countdown li {
        float: left;
        width: 50%;
    }

    .filter-style-1 .cbp-filter-item {
        padding: 5px 20px;
    }

    .filter-style-2 .cbp-filter-item {
        padding: 5px 20px;
    }

    .col-3 .cbp-item {
        width: 50% !important;
    }

    .testimonial #testi-slide {
        width: 100%;
    }

    .testimonial {
        padding: 100px 0 !important;
    }

    header nav {
        text-align: center;
    }

    header .ownmenu {
        float: none;
        width: auto !important;
    }

    .col-5 .cbp-item {
        width: 33.3333% !important;
    }

    .portfolio .w-40 {
        width: 100% !important;
    }

    .portfolio .w-20 {
        width: 50% !important;
    }

    .cbp .cbp-item {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .ownmenu {
        width: 100%;
    }

    header nav .ownmenu li {
        padding: 0px;
    }

    header .ownmenu ul.dropdown {
        margin-left: 0px !important;
    }

    .ownmenu > li.showhide span.icon {
        padding: 0px;
        margin: 0px;
    }

    header {
        margin-top: 0px;
        padding-top: 20px;
        background: rgba(0, 0, 0, 0.8);
    }

    header .sticky {
        padding: 0 30px;
    }

    .is-sticky .sticky {
        position: relative !important;
    }

    .testimonial #testi-slide {
        width: 100%;
    }

    .testimonial {
        padding: 100px 0 !important;
    }

    header .ownmenu ul.dropdown {
        float: left;
    }

    header .logo {
        position: relative;
        float: left;
        text-align: center;
    }

    header nav {
        float: right;
    }

    header nav .ownmenu .indicator {
        display: block;
    }

    header nav li a {
        display: inline-block;
        width: 100%;
        float: none;
    }

    .ownmenu > li.showhide span {
        line-height: 50px;
        display: inline-block;
        width: 100%;
    }

    .ownmenu > li.showhide {
        text-align: center;
        color: #fff;
        font-size: 20px;
    }

    .ownmenu > li.showhide span.title {
        margin: 0px;
    }

    .ownmenu > li > a {
        padding: 10px 0;
        text-align: left;
    }

    .ownmenu .indicator {
        display: block;
    }

    .vertical-menu .header {
        width: 100%;
        position: relative;
        padding-top: 20px;
        margin-bottom: -5px;
    }

    .home-agency h1 {
        font-size: 60px;
    }

    .home-agency .position-center-center {
        width: 100%;
    }

    .portfolio .port-item.margin-right-150 {
        margin-right: 0 !important;
    }

    .portfolio .port-item.margin-left-150 {
        margin-left: 0 !important;
    }

    .portfolio .position-center-center {
        padding: 0 10px;
    }

    .portfolio .port-hover h6 {
        margin: 10px 0;
        font-size: 12px;
    }

    .portfolio .port-hover p {
        display: none;
    }

    .more-feature ul li {
        width: 50%;
    }

    .more-feature ul li:nth-last-child(1) {
        width: 100%;
    }

    .more-feature ul li article {
        padding: 50px 0px;
        padding-bottom: 30px;
        min-height: 275px;
    }

    .services .service-part {
        margin-top: 50px;
    }

    .post-content hr {
        margin: 20px 0;
    }

    .post-content .date {
        margin-bottom: 30px;
    }

    .blog:before {
        display: none;
    }

    .blog-post-home {
        margin-top: 50px;
    }

    .heading-block hr {
        margin-left: 0px;
    }

    #contact_form {
        margin-top: 50px;
    }

    .footer .rights {
        margin-top: 20px;
    }

    .portfolio .port-item {
        padding: 10px;
    }

    .our-team article {
        margin-bottom: 30px;
    }

    .services.style-2 .content-we-are {
        padding: 50px 20px;
    }

    .style-img-4 {
        margin: 0px;
        width: 100%;
    }

    .clients li {
        width: 50%;
        float: left;
    }

    .clients li img {
        width: 100%;
    }

    .admin-info li {
        padding: 40px 0;
        padding-left: 0px !important;
    }

    .admin-info li:nth-child(1) {
        border: none;
        border-bottom: 1px solid #e0e0e0;
    }

    .newsletter form {
        width: 100%;
    }

    .footer-links a {
        line-height: 40px;
    }

    .cd-top.cd-fade-out {
        display: none;
    }

    .content-we-are {
        padding: 20px 15px;
    }

    .blog-post-home .col-md-5.padding-left-80 {
        padding-left: 20px !important;
        padding-top: 20px;
    }

    .blog-post-home .margin-top-100 {
        margin-top: 50px !important;
    }

    .blog-post-home.margin-top-100 {
        margin-top: 50px;
    }

    hr.margin-top-100 {
        margin-top: 50px !important;
    }

    .blog-post-home .col-md-5.padding-right-80 {
        padding-right: 15px !important;
    }

    .coming-soon .countdown li {
        float: left;
        width: 50%;
    }

    .col-3 .cbp-item {
        width: 50% !important;
    }

    .filter-style-1 {
    }

    .filter-style-1 .cbp-filter-item {
        padding: 5px 15px;
        float: none;
        margin-bottom: 20px;
    }

    .filter-style-2 .cbp-filter-item {
        padding: 5px 15px;
        float: none;
        margin-bottom: 20px;
    }

    .col-5 .cbp-item {
        width: 50% !important;
    }

    .no-space .port-item {
        padding: 0px !important;
    }

    .portfolio .w-40 {
        width: 100% !important;
    }

    .portfolio .w-20 {
        width: 50% !important;
    }

    .cbp .cbp-item {
        width: 50%;
    }

    .filter-style-5 {
        border: none;
    }

    .filter-style-5 .cbp-filter-item {
        margin-top: 10px;
    }
}

@media (max-width: 640px) {
    .filter-style-1 {
        border: none;
        text-align: center;
    }
}

@media (max-width: 540px) {
    .col-2 .cbp-item {
        width: 100% !important;
    }

    .col-5 .cbp-item {
        width: 100% !important;
    }

    .col-2 .heading-block {
        display: none;
    }

    .col-3 .cbp-item {
        width: 100% !important;
    }

    .portfolio .port-item {
        padding: 20px;
    }

    .services .service-part {
        margin-top: 50px;
    }

    .style-img-4 img {
        width: 100%;
    }

    .services .service-part.padding-left-50 {
        padding-left: 0 !important;
    }

    .services .service-part li {
        padding-right: 15px;
    }

    .coming-soon .countdown li {
        float: left;
        width: 100%;
    }

    .more-feature ul li {
        width: 100%;
    }

    .more-feature ul li article {
        min-height: auto;
    }

    .portfolio .w-40 {
        width: 100% !important;
    }

    .portfolio .w-20 {
        width: 100% !important;
    }

    .cbp .cbp-item {
        width: 100%;
    }
}

@media (max-width: 440px) {
    .clients li {
        width: 100%;
        float: left;
    }
}

@media (max-width: 320px) {
}

@media (max-height: 700px) {
}


@media (max-width: 1200px) {

}


@media (max-width: 992px) {
    header {
        position: fixed;
        padding: 20px 0;
        margin-top: 0;
        background-color: rgba(0, 0, 0, 0.8);

    }
    header nav{
        width: unset;
        padding-right: 65px;
    }
    .lang-menu{
        top: 59px;
    }
    .big-menu .menu-it-big li a {
        margin-bottom: 10px;
    }

    .big-menu li.menu-it-big a {
        margin-bottom: 10px;
    }

    .menu-category-menu-container, .menu-direction-menu-container {
        padding-left: 25px;
    }

    .menu-toggle {
        position: fixed;
        right: 30px;
        top: 27px;
    }

    .home-sec1 .home__title b {
        font-size: 80px;
        line-height: 90px;
    }


    .big-menu {
        padding-top: 50px;
    }
    .blog-list{
        padding: 50px 0;
    }
    .blog-list .blog-list-text{
        padding: 15px;
    }
    .blog-list .blog-post-home:nth-child(odd) .blog-list-text {
        text-align: left;
        order: 2;
    }
    .blog-list .blog-post-home .blog-list-img{
        text-align: center;
        width: 100%;
        padding: 15px 0;
    }
    .blog-list .blog-post-home:nth-child(even) .blog-list-img{
        text-align: center;
        width: 100%;
    }
    .blog-list .post-content hr{
        margin: 15px;
    }
    .blog-post-home .date .huge{
        font-size: 72px;
    }
    .blog-list .post-content .date{
        margin: 10px;
    }
    .blog-list .blog-btn{
        margin-top: 0;
    }
    .vistavki.avtori{
        padding: 15px;
    }
    .blog-post-home .authors-photo-wrap{
        width: 100%;
        text-align: center;
        order: 1;
        padding: 10px 0;
    }
    .authors-text-wrap{
        padding-right: 15px;
    }
    .blog-post-home:nth-child(2n+1) .authors-text-wrap{
        padding: 0!important;
    }
    .avtori .post-content p{
        max-height: 425px;
    }
    .vistavki .blog-post-home{
        margin-top: 50px;
    }
    .vistavki .blog-post-home:nth-child(even) .exhibition-img{
        order: 1;
        text-align: left;
    }
    .vistavki .blog-post-home:nth-child(even) .exhibition-text{
        order: 2;
        text-align: left;
    }
    .vistavki .blog-post-home .exhibition-img, .vistavki .blog-post-home .exhibition-text{
        width: 100%;
    }
    .vistavki .blog-post-home:nth-child(odd) .exhibition-img, .vistavki .blog-post-home:nth-child(even) .exhibition-img{
        text-align: center;
    }
    .vistavki .post-content{
        text-align: center;
    }
    .vistavki .blog-post-home:nth-child(even) .exhibition-text{
        text-align: center;
    }
    .vistavki .exhibition-img img {
        max-width: 100%;
        max-height: 400px;
    }
    .blog-post-home .authors-text-wrap{
        order: 2;
    }
    .wpcf7-form .wpcf7-submit {
        margin-top: 30px;
    }

    .footer {
        padding: 50px 0;
    }

    .lang-big{
        display: flex;
    }
    .lang-big li {
        margin-right: 10px;
    }
    .big-menu .social-icons{
        margin-top: 0;
        flex-direction: row;
    }
    .big-menu .social-icons a {
        margin-right: 10px;
    }
    .filter-style-4 .cbp-filter-item{
        padding: 5px 10px;
    }
    .portfolio {
        padding-top: 0;
    }
    .portfolio h2{
        font-size: 30px;
    }
    .ul-menu{
        display: flex;
        flex-direction: column-reverse;
    }
    .ul-menu .sub-menu{
        display: flex;
    }
    .ul-menu .sub-menu li{
        margin-right: 15px;
    }
    .lang-big-menu{
        margin-top: 5px;
    }
    .blog-post-home .row{
        display: flex;
        flex-wrap: wrap;
    }
    .blog-post-home{
        margin-top: 50px;
    }
    .blog-post-home .col-md-5{
        order:1;
    }
    .blog-post-home .col-md-7{
        order:2;
    }
}

@media (max-width: 767px) {
    .who-we-are{
        background: unset;
    }
    .home-sec1 {
        padding-top: 200px;
        padding-bottom: 200px;
    }
    .home-sec1 .home__title b {
        font-size: 40px;
        line-height: 50px;
    }

    .ownmenu > li {
        display: block;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .ownmenu > li > a {
        padding: 15px 25px;
    }
    .ownmenu a {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .ownmenu ul.dropdown, .ownmenu ul.dropdown li ul.dropdown {
        width: 100% !important;
        left: 0;
        position: static !important;
        border: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .ownmenu ul.dropdown li {
        border: none;
    }
    .ownmenu ul.dropdown > li > a {
        padding-left: 40px !important;
    }
    .ownmenu > li > .megamenu {
        width: 100% !important;
        position: static;
        border-top: none;
    }
    .ownmenu > li > ul.dropdown > li > ul.dropdown > li > a {
        padding-left: 60px !important;
    }
    .ownmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a {
        padding-left: 80px !important;
    }
    .sub-bnr h3 span{
        font-size: 50px;
    }
    .sub-bnr small{
        font-size: 26px;
    }
    .ownmenu > li > a{
        text-align: unset;
    }
    .header-contacts-tel a, .header-contacts-mail a{
        padding: 5px 20px;
    }
    .header-contacts-items{
        padding-right: 0;
    }
}

@media (max-width: 576px) {
    header{
        padding: 0;
    }
    header nav{
        padding-right: 0;
    }
    .header-container{
        display: flex;
        flex-direction: column;
    }
    header .logo{
        text-align: left;
    }
    header nav .ownmenu{
        padding: 10px 0;
    }
    header nav .ownmenu li.search-form{
        display: none;
    }
    .header-logo {
        padding-right: 50px;
    }
    .search-form form{
        display: flex;
        width: 90%;
    }
    .ownmenu .big-menu-op{
        width: 30px;
    }
    .ownmenu .big-menu-op a{
        padding: 0;
    }
    .search-form form li:first-child{
        width: 200px;
    }
    .search-form-block{
        display: none;
    }
    .ownmenu > li > a{
        text-align: unset;
    }
    .lang-menu{
        top: 13px;
        right: 45px;
    }
    .lang-big-menu .sub-menu{
        display: flex;
    }
    .lang-big-menu .sub-menu li{
        margin-right: 10px;
    }
    .header-contacts-items{
        display: none;
    }

}
@media (max-width: 360px){
    .logo p{
        font-size: 18px;
    }
}

@media (max-width: 750px){
    h1 {
        font-size: 32px;
    }
}






